@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
 @import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
body {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#16191c), to(#262b2f));
  background-image: -webkit-linear-gradient(top, #16191c, 0%, #262b2f, 100%);
  background-image: -moz-linear-gradient(top, #16191c 0%, #262b2f 100%);
  background-image: linear-gradient(to bottom, #16191c 0%, #262b2f 100%);
  background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff16191c', endColorstr='#ff262b2f', GradientType=0);
  font: 14px Arial, Helvetica, sans-serif;
  line-height: 1.428571429;
  color: #aaadb1;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
  background: none;
}
p a, .blogBox a{  color:#3e454c;
  text-decoration:underline;}
p a:hover, .blogBox a:hover {  color:#f2d13e;  text-decoration:underline;
}



a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: caret;
}

.slider{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
  max-height:600px;
  min-height: 250px;
    /*margin-top:-285px;*/
  margin-top:-256px;
    margin-bottom:0;
}
.slider .container1 {
    padding-top: 0;
}

p strong {
  color: #3e454c;
}
h1.navbar-brand_ {
  margin: 0;
  padding: 0;
  float: left;
}
h1.navbar-brand_ a {
  display: inline-block;
}
h1.navbar-brand_ a > img {
  width: 100%;
}

.extra-wrap {
  overflow: hidden;
}
.container {
  position: relative;
}
.container1 {
  position: relative;
  max-width: 1288px;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
}
/*-----menu-----*/
.menuBox {
  margin-bottom: -5px;
}
nav.tm_navbar {
  background: none;
  border: none;
  padding: 20px 0 0 0;
  margin: 0;
  text-align: center;
}
nav.tm_navbar > ul {
  display: inline-block;
}
nav.tm_navbar li {
  float: left;
  font-size: 14px;
  line-height: 23px;
  position: relative;
 /* width: 234px;*/
  width: 180px;
}
nav.tm_navbar li em {
  background: url(../img/menu_border.png) repeat-y;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
nav.tm_navbar li a {
  position: relative;
  padding: 20px 0 21px 0; 
  /*padding: 34px 0 35px 0;*/
  font: 600 14px 'Open Sans';
  color: #ffffff;
  text-transform: uppercase;
  background: #3e454c;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
nav.tm_navbar li.active > a {
  color: #ffffff;
  background: #f2d13e;
}
nav.tm_navbar li > a:hover {
  color: #ffffff;
  background: #f2d13e;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
nav.tm_navbar .sfHover > a {
  color: #ffffff;
  background: #f2d13e;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
nav.tm_navbar li a span {
  display: inline-block;
  height: 5px;
  background: url(../img/menu-marker.png) no-repeat;
  width: 6px;
  /*position: relative;
  left: -28px;
  top: 13px;*/
  position: absolute;
  left: 83px;
  top: 40px; 
  /*top: 55px;*/
  margin-left: 5px;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
  position: absolute;
  display: none;
  /*width: 234px;*/
  width: 250px;
  left: 0;
  top: 60px; /*88px;*/
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #3e454c;
  padding: 24px 0 14px 0;
  margin: 0;
  text-align: center;
}
nav.tm_navbar .sub-menu > ul li {
  background: none;
  border: none;
  width: auto;
  float: none;
  margin: 0 0 3px 0;
  padding: 0;
  display: block;
  text-align: left;
  padding-left: 20px;
  line-height: 0px;
  margin-bottom: 20px;
}
nav.tm_navbar .sub-menu > ul li a {
  background: none;
  /*padding: 0 0 0 11px;*/
  padding: 0 0 0 0;
  margin: 0;
  float: none;
  font: 600 14px 'Open Sans';
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

nav.tm_navbar .sub-menu > ul li:last-child {
  margin-bottom: 0;
}

nav.tm_navbar .sub-menu > ul li a span {
  display: inline-block;
  background: url(../img/menu-marker2.png) no-repeat;
  width: 6px;
  height: 5px;
  position: relative;
  left: 16px;
  top: -2px;
}
nav.tm_navbar .sub-menu > ul li a:hover {
  text-decoration: none;
  color: #f2d13e !important;
  background: none !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
  text-decoration: none;
  color: #f2d13e !important;
  background: none !important;
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
  position: absolute;
  display: none;
  width: 234px;
  left: 246px;
  top: -34px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #f2d13e;
  padding: 34px 0 34px 0;
  margin: 0;
  text-align: center;
}
nav.tm_navbar .sub-menu ul ul li {
  position: relative;
  background: none;
  border: none;
  width: auto;
  float: none;
  margin: 0 0 3px 0;
  padding: 0;
  display: block;
  text-align: center;
}
nav.tm_navbar .sub-menu ul ul li.triangle {
  position: absolute;
  top: 13px;
  left: -5px;
  width: 5px;
  height: 9px;
  background: url(../img/triangle.png) no-repeat;
}
nav.tm_navbar .sub-menu ul ul li a {
  background: none;
  padding: 0 0 0 11px;
  margin: 0;
  float: none;
  font: 600 14px 'Open Sans';
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
  text-decoration: none;
  color: #3e454c !important;
  background: none !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.select-menu {
  display: none !important;
}
/*-----content-----*/
header .container > div {
  position: relative;
  width: 100%;
  z-index: 1;
  margin: 82px 0 0 0;
  padding: 53px 0 0px 0;
 /* padding: 53px 0 31px 0;*/
  overflow: hidden;
}
header .container1 {
  background: url(../img/picture1.jpg) no-repeat;
  border-top: 8px solid #f2d13e;
}
.global.indent .container1 {
  padding-top: 58px;
}
header.indent {
  margin-top: 82px;
}
header .container1 .container > div {
  margin-top: 0;
}
footer .container1 > div {
  padding-top: 32px;
  padding-bottom: 14px;
  background: #3e454c;
}
footer p {
  font: 300 14px/18px 'Open Sans';
  color: #92a2af;
  text-transform: uppercase;
  float: left;
}
footer p span {
  font-weight: 600;
  color: #ffd64f;
}
footer a {
  font: 300 14px/18px 'Open Sans';
  color: #92a2af;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
footer a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.follow_icon {
  margin: -8px 0 0 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
  float: right;
}
.follow_icon li {
  margin-right: 8px;
  float: left;
}
.follow_icon li a {
  background: #30363b;
  width: 36px;
  height: 36px;
  text-align: center;
  border-radius: 36px;
  display: inline-block;
  padding-top: 8px;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.follow_icon li a:hover {
  background: #ffd64f;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.info-box p {
  font: 12px/18px 'Open Sans';
  color: #ffffff;
  letter-spacing: 1px;
}
.info-box a {
  color: #edce3d;
  text-decoration: underline;
  letter-spacing: 1px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.info-box a:hover {
  color: #ffffff;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.info-box h2 {
  font-size: 21px;
  letter-spacing: 2px;
  white-space: nowrap;
}
.professionalBox {
  padding-top: 81px;
  padding-bottom: 68px;
}
.professionalBox h2 {
  margin-bottom: 42px;
}
.professionalBox article figure {
  margin: 0;
  width: 100%;
  text-align: center;
  margin-bottom: 38px;
}
.professionalBox article figure img {
  display: inline-block;
}
.aboutBox {
  padding-bottom: 10px;
}
.aboutBox h2 {
  margin-bottom: 21px;
}
.stallionBox {
  background: #ececf1 url(../img/pattern2.png) repeat;
  padding-top: 12px;
  padding-bottom: 46px;
}
.picBox {
  max-height: 256px;
  overflow: hidden;
  margin-bottom: 59px;
}
.picBox figure img {
  width: 100%;
}
.programsBox {
  padding: 48px 0 42px 0;
  background: #ffffff;
}
.servicesBox {
  padding-bottom: 94px;
}
.servicesBox em {
  width: 100%;
  height: 1px;
  display: block;
  background: #f2f2f2;
  margin-top: -10px;
  margin-bottom: 50px;
}
.servicesBox .container > h2 {
  font: 15px/20px Racing Sans One;
  color: #4b4b4b;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}
.servicesBox .container > h2 > span {
  background: #ffffff;
  display: inline-block;
  padding: 0 17px;
}
.mailBox p {
  margin-bottom: 10px;
}
.mailBox a:hover {
  text-decoration: underline;
}
.mailBox p img {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
.mailBox p a {
  color: #9ff2ff;
  font: 22px 'Georgia';
}
.mailBox span a {
  color: #ffffff;
  font: 22px 'Georgia';
}
.mailBox span img {
  float: left;
  margin-right: 10px;
  margin-top: 10px;
}
.formBox {
  padding-top: 26px;
  margin-bottom: 31px;
}
.error-box {
  padding-bottom: 32px;
}
.errorBox {
  text-align: center;
  margin-top: -50px;
}
.errorBox > img {
  display: inline-block;
}
.errorBox1 p {
  font-size: 18px;
  margin-bottom: 23px;
}
.errorBox1 h3 {
  font-size: 24px;
  font-weight: 600;
}
.errorBox1 h4 {
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 22px;
  margin-top: 12px;
}
.searchBox {
  padding-bottom: 60px;
}
#toTop {
  display: none;
  width: 58px;
  height: 58px;
  border-radius: 54px;
  background: url(../img/top.png) 0 top no-repeat;
  position: fixed;
  margin-right: -710px !important;
  right: 50%;
  bottom: 40px;
  z-index: 999;
}
#toTop:hover {
  background: url(../img/top.png) 0 bottom no-repeat;
}
.circleBox {
  text-align: center;
  border-bottom: 1px solid #f4f4f4;
}
.circleBox p {
  font: 35px 'Georgia';
  color: #403727;
  margin-bottom: 0;
  margin-top: -36px;
  padding-bottom: 40px;
}
.circleBox p a {
  color: #f94902;
  border-bottom: 3px dashed #f94902;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.circleBox p a:hover {
  color: #403727;
  border-color: #403727;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.circleBox ul {
  list-style: none;
  margin: -60px 0 0 0;
  padding: 0;
  display: inline-block;
}
.circleBox ul li {
  width: 189px;
  height: 189px;
  float: left;
  overflow: hidden;
  border-radius: 189px;
  background: #ffffff;
  padding-top: 37px;
}
.circleBox ul li:first-child + li {
  margin-top: -30px;
}
.servBox {
  padding-bottom: 61px;
}
.privacyBox {
  padding-bottom: 44px;
}
.privacyBox p {
  margin-bottom: 24px;
}
.tel {
  float: right;
  margin-top: 18px;
}
.tel h2 {
  font: 300 15px 'Open Sans';
  color: #ffffff; /*#f2d13e;*/
  text-transform: uppercase;
  margin-bottom: 0;
}
.tel img {
  float: left;
  margin-right: 17px;
}
.tel p {
  font: 600 25px 'Open Sans';
  color: #ffffff;
  margin-top: -2px;
}
.banner-box {
  padding-top: 40px;
}
.bannerBox {
  overflow: hidden;
  padding-bottom: 36px;
  border-top: 1px solid #f2f2f2;
}
.bannerBox.bordNone {
  border: none;
}
.logosBox {
  margin-top: 2px;
  margin-bottom: 61px;
}
.logosBox ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.logosBox ul li {
  float: left;
  border-right: 1px solid #dcdddd;
}
.logosBox ul li img {
  width: 100%;
}
.logosBox ul li:last-child {
  border-right: none;
}
.testimonialsBox {
  padding-top: 9px;
  padding-bottom: 36px;
}
.testimonialsBox img {
  float: left;
  margin-right: 10px;
  margin-top: -13px;
}
/*.testimonialsBox a ,h3{
  font: 300 20px Open Sans;
  color: #3e454c;
  margin-bottom: 3px;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}*/
.testimonialsBox a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.testimonialsBox article {
  margin-top: 24px;
}
.testimonialsBox .extra-wrap p span{display:block;min-height:130px;}
.trainerBox {
  margin-bottom: 28px;
}
.trainerBox figure {
  margin: 0;
}
.trainerBox figure img {
  width: 100%;
}
/*-----carousel-----*/
.list_carousel {
  position: relative;
}
.list_carousel #foo {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  cursor: default;
  margin-top: 0 !important;
}
.list_carousel #foo > li {
  padding: 0;
  float: left;
  cursor: default;
  margin-top: 0;
  padding-bottom: 9px;
}
.list_carousel.responsive {
  width: auto;
  margin-bottom: 60px;
}
.list_carousel.responsive .caroufredsel_wrapper {
  cursor: default !important;
}
.list_carousel .prev, .list_carousel .next {
  display: inline-block;
  width: 45px;
  height: 45px;
  cursor: pointer;
  position: initial;
  bottom: 0;
}
.list_carousel .prev {
  background: url(../img/prev_arrow.png) 0 top no-repeat;
  left: 0;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  
}
.list_carousel .next {
  background: url(../img/next_arrow.png) 0 top no-repeat;
  left: 48px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  
}
.list_carousel .prev:hover {
  background: url(../img/prev_arrow.png) 0 bottom no-repeat;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list_carousel .next:hover {
  background: url(../img/next_arrow.png) 0 bottom no-repeat;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
/*-----thumbs-----*/
.thumb-pad1 {
  overflow: hidden;
  padding: 33px 0 0 0;
  margin-bottom: 13px;
}
.thumb-pad1 .thumbnail {
  position: relative;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad1 .thumbnail .caption {
  padding: 0;
  color: #aaadb1;
  overflow: hidden;
  background: #3e454c;
  padding: 24px 30px 24px 30px;
}
.thumb-pad1 .thumbnail .caption > p {
  margin-top: 12px;
  margin-bottom: 0;
}
.thumb-pad1 .thumbnail .caption.starBox .st {
  overflow: hidden;
}
.thumb-pad1 .thumbnail .caption .title1 {
  /*font: 600 35px 'Open Sans';*/
  font: 600 25px 'Open Sans';
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 10px;
  float: left;
  line-height: 27px;
}
.thumb-pad1 .thumbnail .caption > div {
  overflow: hidden;
}
.thumb-pad1 .thumbnail .caption .st {
  float: left;
}
.thumb-pad1 .thumbnail .caption .st h4 {
  font: 600 20px 'Open Sans';
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 2px;
}
.thumb-pad1 .thumbnail .caption .st ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb-pad1 .thumbnail .caption .st ul li {
  float: left;
  margin-right: 4px;
}
.thumb-pad1 .thumbnail .caption .st ul li span {
  position: relative;
  top: 2px;
}
.thumb-pad1 .thumbnail .caption .fl {
  float: right;
}
.thumb-pad1 .thumbnail .caption .title2 {
  font: 300 15px 'Open Sans';
  color: #ffd64f;
  text-transform: uppercase;
  margin-bottom: 0;
}
.thumb-pad1 .thumbnail .caption .title3 {
  font: 600 25px 'Open Sans';
  color: #ffffff;
  margin-top: -4px;
  margin-bottom: 0;
}
.thumb-pad1 .thumbnail .btn1 {
  float: right;
}
.thumb-pad1 .thumbnail figure {
  margin: 0;
}
.thumb-pad1 .thumbnail figure img {
  width: 100%;
}

.thumb-pad1-1 .thumbnail {
  position: relative;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad1-1 .thumbnail .caption {
  padding: 0;
  color: #3e454c;
  overflow: hidden;
}
.thumb-pad1-1 .thumbnail figure {
  margin: 0;
  width: 100%;
  margin-bottom: 27px;
}
.thumb-pad1-1 .thumbnail figure img {
  width: 100%;
}
.thumb-pad2 {
  margin: 0;
  overflow: hidden;
  display: block;
  margin-bottom: 37px;
  border-bottom: 1px solid #f5f6f6;
}
.thumb-pad2.border {
  border: none;
}
.thumb-pad2 .thumbnail {
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
  padding-bottom: 8px;
}
.thumb-pad2 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
  color: #aaaaab;
}
.thumb-pad2 .thumbnail .caption h4 {
  margin-top: -3px;
  color: #ffd64f;
  margin-bottom: 11px;
}
.thumb-pad2 .thumbnail .caption a {
  color: #3e454c;
  font: 600 20px/20px 'Open Sans';
  margin: 0;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2 .thumbnail .caption a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2 figure {
  margin: 0;
  float: left;
  margin-right: 19px;
}
.thumb-pad2-1 {
  margin: 0;
  overflow: hidden;
  display: block;
  margin-bottom: 15px;
}
.thumb-pad2-1 .thumbnail {
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad2-1 .thumbnail .caption {
  padding: 0;
  color: #aaadb1;
  overflow: hidden;
}
.thumb-pad2-1 .thumbnail .caption p {
  margin-bottom: 0;
}
.thumb-pad2-1 .thumbnail .caption a {
  color: #3e454c;
  font: 600 25px/25px 'Open Sans';
  margin: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2-1 .thumbnail .caption a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2-1 .thumbnail .caption h4 {
  color: #ffd64f;
  font-weight: 300;
  margin-bottom: 14px;
}
.thumb-pad2-1 .badge {
  padding: 0;
  margin: 0;
  box-shadow: none;
  text-shadow: none;
  border: none;
  border-radius: 0;
  line-height: 23px;
  background: #ffd64f;
  width: 75px;
  position: relative;
  display: inline-block;
  float: none;
  margin-right: 29px;
  float: left;
}
.thumb-pad2-1 .badge div {
  text-align: center;
  font: 20px/20px 'Open Sans';
  letter-spacing: -1px;
  padding-top: 9px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e7c248;
}
.thumb-pad2-1 .badge div time {
  letter-spacing: -1px;
  font: 40px/44px 'Open Sans';
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 2px;
}
.thumb-pad2-1 .badge a {
  text-align: center;
  display: block;
  padding-top: 5px;
  padding-bottom: 6px;
  border-top: 1px solid #fbdf82;
  background: #ffd64f url(../../img/date_border.png) 0 top repeat-x;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2-1 .badge a img {
  display: inline-block;
}
.thumb-pad2-1 .badge a:hover {
  background-color: #fbdf82;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad3 {
  margin-top: -6px;
}
.thumb-pad3 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
.thumb-pad3 .thumbnail .caption {
  padding: 0;
  color: #aaadb1;
  overflow: hidden;
}
.thumb-pad3 figure {
  margin: 0 0 25px 0;
}
.thumb-pad3 figure img {
  width: 100%;
}
.teamBox {
  margin-top: 77px;
  border-top: 1px solid #eee;
  padding-top: 53px;
}
.thumb-pad4 {
  margin-top: 4px;
  padding-bottom: 12px;
}
.thumb-pad4 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
.thumb-pad4 figure {
  margin: 0;
  float: none;
  border: 22px solid #f1f7f8;
  margin-bottom: 32px;
}
.thumb-pad4 figure img {
  width: 100%;
}
.thumb-pad4 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
  color: #aaadb1;
}
.thumb-pad4 .thumbnail .caption a {
  color: #9b9b9b;
  font: 20px/20px 'Georgia';
  margin-bottom: 12px;
  display: inline-block;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.thumb-pad4 .thumbnail .caption a:hover {
  color: #6b5743;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.thumb-pad4 .thumbnail .caption p a {
  font: 20px 'Georgia';
  color: #9b9b9b;
  float: left;
}
.thumb-pad4 .thumbnail .caption p span {
  float: right;
  font: 20px 'Georgia';
  color: #9b9b9b;
}
.thumb-pad5 {
  margin-bottom: 32px;
  padding-top: 2px;
}
.thumb-pad5 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
.thumb-pad5 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
  color: #aaadb1;
}
.thumb-pad5 .thumbnail .caption p span {
  font: 14px Arial, Helvetica, sans-serif;
  color: #aaadb1;
}
.thumb-pad5 .thumbnail .caption p span a {
  font: 14px Arial, Helvetica, sans-serif;
  color: #aaadb1;
}
.thumb-pad5 .thumbnail .caption p span a:hover {
  text-decoration: underline;
}
.thumb-pad5 .thumbnail .caption .lnk {
  font: 600 20px 'Open Sans';
  color: #3e454c;
  text-transform: uppercase;
}
.thumb-pad5 .thumbnail .caption .lnk:hover {
  color: #ffd64f;
}
.thumb-pad5 figure {
  position: relative;
  z-index: 1;
  margin: 0;
  float: left;
  margin-right: 24px;
}
.thumb-pad5 figure > img {
  width: 100%;
}
.thumb-pad9 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
  overflow: hidden;
}
.thumb-pad9 figure {
  margin: 0;
  margin-bottom: 14px;
}
.thumb-pad9 figure > img {
  width: 100%;
}
.thumb-pad9 .thumbnail .caption {
  padding: 0;
  color: #aaadb1;
}
/*-----carousel-----*/
.carouselBox {
  padding: 23px 0 14px 0;
  margin-top: 9px;
  margin-bottom: 38px;
}
.carouselBox h2 {
  font: 80px 'Righteous';
  color: #ffffff;
  display: inline-block;
  padding-bottom: 0;
  margin-bottom: 0;
}
.carouselBox hr {
  border-bottom: none;
  border-top: 1px solid #fd9188;
  width: 300px;
  margin-top: 5px;
  margin-bottom: 28px;
}
.carouselBox .container {
  padding-top: 0;
}
.list_carousel2.responsive {
  width: auto;
  margin: 0;
}
.list_carousel2 #foo2 {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  cursor: default;
}
.list_carousel2 #foo2 h2 {
  font: 25px 'Roboto Condensed';
  color: #ffffff;
  margin-bottom: 19px;
}
.list_carousel2 #foo2 > li {
  padding: 0;
  float: left;
  cursor: default;
  text-align: center;
  padding-left: 130px;
  padding-right: 130px;
}
.list_carousel2 #foo2 > li a {
  font-size: 12px;
  color: #ffffff;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list_carousel2 #foo2 > li a:hover {
  color: #4b4b4b;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list_carousel2 #foo2 > li span {
  color: #ffffff;
  font-size: 23px;
  width: 100%;
  text-align: center;
  margin-top: 17px;
  margin-bottom: 13px;
  display: block;
}
.list_carousel2 #foo2 > li .title {
  font: 17px/21px 'Roboto Condensed';
  color: #ffc1bc;
}
.list_carousel2 #foo2 > li p {
  font: 15px/24px 'Open Sans';
  color: #868686;
}
.list_carousel2 #foo2 > li figure:first-child {
  margin-left: 0;
}
.list_carousel2 #foo2 > li figure a {
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.list_carousel2 #foo2 > li figure a:hover {
  opacity: 0.5;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.list_carousel2.responsive .caroufredsel_wrapper {
  cursor: default !important;
}
.foo-btn {
  position: relative;
  top: 0;
  text-align: center;
  padding: 32px 0 0 0;
}
.pagination {
  position: relative;
  margin: 0;
  padding: 0 38px;
  border-radius: 0;
}
.pagination a {
  position: relative;
  z-index: 1;
  width: 10px;
  height: 10px;
  padding: 0 !important;
  margin: 0 0 0 5px;
  display: inline-block;
  background: #6a5f4c !important;
  border: none !important;
  border-radius: 10px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.pagination a > span {
  padding: 0 !important;
  border: none !important;
}
.pagination a:first-child {
  margin-left: 0;
}
.pagination a:hover {
  background: #f94902 !important;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.pagination a.selected {
  background: #f94902 !important;
}
.pagination a span {
  display: none;
}
/*-----btn-----*/
.btn-default.btn1 {
  box-shadow: none;
  position: relative;
  text-decoration: none !important;
  text-transform: uppercase;
  padding: 12px 16px 13px 17px;
  font: 500 15px 'Roboto';
  margin: 0 ;
  text-shadow: none;
  color: #ffffff;
  border: none;
  background: #ffd64f !important;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.caption .btn-default.btn1 {

  margin: 0 0 20px 0;
}
.btn-default.btn1:hover {
  color: #ffffff;
  background: #3e454c !important;
  text-decoration: none !important;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn-default.btn2 {
  box-shadow: none;
  position: relative;
  text-decoration: none !important;
  padding: 14px 26px 14px 26px;
  font: 12px 'Georgia';
  margin: 0;
  text-shadow: none;
  color: #ffffff;
  border: none;
  background: #f94902 !important;
  border-radius: 5px;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn-default.btn2:hover {
  color: #3a7e8c;
  background: #3e454c !important;
  text-decoration: none !important;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn3 {
  box-shadow: none;
  position: relative;
  text-decoration: none !important;
  display: inline-block;
  padding: 0;
  font: 14px Arial, Helvetica, sans-serif;
  margin: 0;
  text-transform: none;
  text-shadow: none;
  color: #00acef;
  border: none;
  background: none !important;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.btn3:hover {
  color: #333;
  background: none;
  text-decoration: none !important;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
/*-----Flickr-----*/
#flickr_badge_wrapper {
  padding: 0 0 3px 0 !important;
}
.flickr_badge_image {
  margin: 0 7px 9px 0px !important;
  width: 60px;
}
.flickr_badge_image a {
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
}
.flickr_badge_image a img {
  border-radius: 0 !important;
}
/*-----list-----*/
.list1 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list1 li {
  font-size: 14px;
  line-height: 23px;
  float: none;
  padding: 0 0 0 15px;
  margin: 0 0 2px 0;
  background: url(../img/list_arrow.png) left 10px no-repeat;
}
.list1 li a {
  font: 22px 'Georgia';
  color: #ffffff;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list1 a:hover {
  color: #9ff2ff;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list1 li.active a {
  color: #9ff2ff;
}
.list3 {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list3 li {
  font-size: 14px;
  line-height: 1.428571429;
  overflow: hidden;
  padding-bottom: 15px;
  margin-bottom: 14px;
}
.list3 li span {
  font: 20px 'Georgia';
  color: #9b9b9b;
  margin-bottom: 3px;
}
.list3 li > img {
  float: left;
  margin-right: 30px;
  margin-top: 4px;
}
.list3 li a {
  color: #9b9b9b;
  font: 14px/20px 'Open Sans';
  text-decoration: underline;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list3 li a:hover {
  color: #6b5743;
  text-decoration: underline;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list3 li:first-child + li + li {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.list4 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list4 li {
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 7px;
}
.list4 li a {
  color: #3e454c;
  font: 600 14px 'Open Sans';
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list4 li a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list5 {
  margin: -9px 0 0 0;
  padding: 0;
  list-style: none;
}
.list5 li {
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 33px;
}
.list6 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list6 li {
  font-size: 14px;
  line-height: 1.428571429;
  overflow: hidden;
  margin-bottom: 6px;
}
.list6 li a,h4 {
  font: 300 20px 'Open Sans';
  text-transform: uppercase;
  color: #3e454c;
  margin-bottom: 8px;
  display: inline-block;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list6 li a:hover {
  color: #ffd64f;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.list6 li .badge {
  padding: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  font: 40px 'Open Sans';
  text-align: center;
  color: #ffffff;
  background: #ffd64f;
  padding-top: 3px;
  padding-bottom: 13px;
  width: 66px;
  float: left;
  margin-right: 19px;
  margin-top: 0;
}
/*-----search-----*/
#search-404 {
  position: relative;
  margin: 0;
}
#search-404 input {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 100%;
  outline: none;
  border: 1px solid #e4e1e3;
  background: #ffffff;
  font: 14px Arial, Helvetica, sans-serif;
  line-height: 18px;
  color: #aaadb1;
  padding: 7px 15px 7px 14px;
  height: 34px;
  resize: none;
  margin-bottom: 18px;
}
#search-404 a {
  float: left;
  margin-top: 8px;
}
#search {
  position: relative;
  float: right;
  margin-top: 1px;
  margin-right: 21px;
}
#search a {
  position: absolute;
  top: 0px;
  right: -21px;
  width: 15px;
  height: 14px;
  opacity: 1;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#search a:hover {
  opacity: 0.5;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#search input {
  position: relative;
  width: 95px;
  outline: none;
  box-shadow: none;
  color: #ffffff;
  font: 14px Arial, Helvetica, sans-serif;
  border-radius: 0;
  padding: 0 10px 0 13px;
  margin-right: 0;
  background: url(../img/search_bg.png) 0 bottom repeat-x;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 19px;
  line-height: 19px;
}
/*-----map-----*/
.map {
  margin: 11px 0 39px 0;
  display: inline-block;
  width: 100%;
  line-height: 0;
}
.map iframe {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 390px;
  border: none;
  line-height: 0;
}
.info p {
  margin-bottom: 24px;
}
.info a:hover {
  color: #4b4b4b;
}
.info h4 {
  margin-bottom: 11px;
}
/*-----form-----*/
#contact-form {
  width: 100%;
  position: relative;
  padding-bottom: 29px;
  overflow: hidden;
}
#contact-form label {
  position: relative;
  display: block;
  min-height: 78px;
  margin: 0;
  font-weight: normal;
  font: 14px Arial, Helvetica, sans-serif;
  line-height: 18px;
  color: #aaadb1;
}
#contact-form label span {
  margin-bottom: 2px;
}
#contact-form .holder {
  overflow: hidden;
}
.form-div-1, .form-div-2, .form-div-3 {
  float: left;
  width: 248px;
  margin-right: 11px;
}
.form-div-3 {
  margin-right: 0;
}
#contact-form span {
  display: block;
}
#contact-form ._placeholder {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: text;
  padding: 10px 15px 11px 14px;
  border-radius: 0;
  display: block;
}
#contact-form ._placeholder.focused {
  opacity: .4;
  filter: alpha(opacity=40);
  box-shadow: none;
}
#contact-form ._placeholder.hidden {
  display: none;
}
#contact-form input, #contact-form textarea {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 100%;
  outline: none;
  border: 1px solid #e4e1e3;
  background: #ffffff;
  font: 14px Arial, Helvetica, sans-serif;
  line-height: 18px;
  color: #aaadb1;
  padding: 7px 15px 7px 14px;
  height: 34px;
  resize: none;
}
#contact-form textarea {
  height: 156px;
  margin-bottom: 29px;
}
#contact-form .error-message, #contact-form .empty-message {
  height: 0;
  overflow: hidden;
  font: 10px Arial, Helvetica, sans-serif;
  color: #333;
  -webkit-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  position: absolute;
  right: 3px;
  top: 25px;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
  height: 20px;
}
#contact-form .success-message {
  line-height: 48px;
  position: absolute;
  overflow: hidden;
  height: 0;
  left: 0;
  top: 0;
  box-sizing: border-box;
  box-shadow: none;
  border-radius: 0;
  background: #fff;
  z-index: 10;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  padding: 0px 0;
}
#contact-form.success .success-message {
  height: 60px;
  padding: 20px 0 20px 0;
  line-height: 18px;
  border: 1px solid #e4e1e3;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btns .btn1 {
  float: left;
}
.btns p {
  margin-top: -3px;
  float: left;
  margin-left: 53px;
  font-weight: normal;
}
.mail {
  text-decoration: none;
  color: #3e454c;
  font-weight: bold;
  font-style: italic;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.mail:hover {
  color: #333;
  text-decoration: underline;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
 .tel {
 width: 280px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (min-width: 992px) and (max-width: 1219px) {
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 197px;
}
 h2 {
 font-size: 21px;
}
 h3 {
 font-size: 20px;
 line-height: 20px;
}
 .container1 {
 max-width: 1050px;
}
 header > .container > div {
 /*margin-top: 0;*/
}
 nav.tm_navbar li {
 width: 145px;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 font-size: 22px;
}
 .foo-btn {
 right: 32px;
}
 .info-box h2 {
 font-size: 17px;
 letter-spacing: 0;
 font-weight: 600;
}
 .list-romb-box {
 text-align: center;
}
 .errorBox > img {
 width: 100%;
}
 .tel p {
 font-size: 20px;
}
 .logosBox ul li {
 width: 25%;
}
 .thumb-pad1 .thumbnail .caption.starBox .st {
 float: none;
 display: block;
 margin-bottom: 10px;
}
 .starBox .fl {
 float: none !important;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (min-width: 768px) and (max-width: 991px) {
 nav.tm_navbar {
 margin: 0 35px 0 0;
}
 nav.tm_navbar li {
 width: 115px;
}
 h1.navbar-brand_ {
 float: none;
 width: 100%;
 text-align: center;
}
 h2 {
 font-size: 24px;
}
 h3 {
 font-size: 24px;
}
 .container1 {
 max-width: none;
 width: 100%;
}
 header > .container > div {
 /*margin-top: 0;*/
}
 nav.tm_navbar .sub-menu > ul {
 width: 200px;
}
 nav.tm_navbar .sub-menu ul ul {
 width: 200px;
 left: 214px;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 font-size: 22px;
}
 nav.tm_navbar {
 float: none;
 margin: 0;
 text-align: center;
}
 nav.tm_navbar ul {
 display: inline-block;
}
 .mailBox p img {
 margin-top: 0px;
}
 .mailBox p a {
 font-size: 14px;
}
 .mailBox span img {
 margin-top: 6px;
}
 .mailBox span a {
 font-size: 14px;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 148px;
}
 .info-box {
 width: 100%;
}
 .info-box h2 {
 font-size: 17px;
 letter-spacing: 0;
 font-weight: 600;
}
 .thumb-pad2-1 .badge {
 float: none;
 margin-right: 0;
 width: 100%;
 margin-bottom: 10px;
}
 .foo-btn {
 right: 30px;
}
 .errorBox img {
 width: 100%;
}
 .list-romb-box {
 text-align: center;
}
 .thumb-pad4 figure,  .thumb-pad4-1 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4 figure img,  .thumb-pad4-1 figure img {
 width: 100%;
}
 footer br {
 display: block;
}
 .thumb-pad5 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .idealBox {
 width: 100%;
 float: none;
}
 .list_carousel2 #foo2 > li figure p {
 text-align: center;
}
 .list_carousel2 #foo2 > li figure a {
 float: none;
 display: inline-block;
}
 .thumb-pad4 figure {
 border-width: 7px;
}
 .thumb-pad5 figure {
 border-width: 7px;
}
 header {
 text-align: center;
 position: relative;
 height: auto;
 margin-top: 0;
 padding: 0 0 0 0;
}
 .thumb-pad1 .thumbnail .caption .fl {
 float: none;
 display: block;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 float: none;
 display: block;
}
 .tel {
 float: none;
}
 .tel img {
 float: none;
 margin-right: 0;
 margin-bottom: 10px;
}
 .thumb-pad2 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 10px;
}
 .logosBox ul li {
 width: 25%;
}
 .thumb-pad1 .thumbnail .caption.starBox .st {
 float: none;
 display: block;
 margin-bottom: 10px;
}
 .thumb-pad1 .thumbnail .caption .fl {
 float: none;
 display: block;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 767px) {
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #ffd97d;
 background: #ffd97d;
 color: #333;
 cursor: pointer;
 margin-top: 10px;
 height: 30px;
 vertical-align: middle;
}
 header {
 text-align: center;
 position: relative;
 height: auto;
 margin-top: 0;
 padding: 0;
}
 header > .container > div {
 margin-top: 0;
}
 .thumb-pad1 .thumbnail figure {
 float: none;
 margin-right: 0;
}
 .thumb-pad1 .thumbnail figure img {
 width: 100%;
}
 .thumb-pad1-1 {
 margin-bottom: 60px;
}
 .thumb-pad9 figure {
 float: left;
 margin-right: 15px;
}
 .container1 {
 max-width: none;
 width: 100%;
}
 .foo-btn {
 right: 30px;
}
 #search {
 display: inline-block;
 float: none;
}
 #search input {
 width: 200px;
}
 header .container > div {
 padding-bottom: 0;
}
 .menuBox {
 margin-bottom: 0;
}
 header.indent {
 margin-top: 0;
}
 h1.navbar-brand_ {
 width: 100%;
 float: none;
 text-align: center;
 margin-bottom: 40px;
 margin-top: 20px;
}
 h2 {
 font-size: 24px;
}
 h3 {
 font-size: 24px;
}
 .list5Box {
 margin-top: 80px;
}
 .tel {
 float: none;
}
 .tel img {
 float: none;
 margin-right: 0;
 margin-bottom: 10px;
}
 .programsBox article {
 width: 100%;
 display: block;
 overflow: hidden;
 margin-bottom: 35px;
}
 .flickr_badge_image {
 width: 25%;
}
 .thumb-pad3 {
 margin-bottom: 70px;
}
 .thumb-pad3 figure {
 float: left;
 margin-right: 20px;
}
 .servicesBox {
 padding-bottom: 0px;
}
 nav.tm_navbar {
 float: none;
 display: inline-block;
 width: 100%;
 padding: 0;
 margin: 0;
}
 nav.tm_navbar .nav {
 display: none;
}
 .circleBox ul li {
 width: 160px;
 height: 160px;
}
 .dateBox:after {
 width: 0;
 height: 0;
 background: none;
 position: absolute;
 z-index: 1;
 display: inline-block;
 top: 0;
 left: 0;
 content: none;
 z-index: 10;
}
 .dateBox {
 margin-top: 70px;
}
 .padTop {
 padding-top: 20px;
}
 .padTop1 {
 padding-top: 0;
}
 .about-box {
 margin-bottom: 50px;
}
 .services-box {
 float: left;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 float: none;
 width: 100%;
 margin-bottom: 3px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 2px;
 text-align: right;
}
 #contact-form .message .error,  #contact-form .message .empty {
 bottom: 2px;
}
 .errorBox {
 margin-top: 0;
 margin-bottom: 50px;
}
 .map iframe {
 height: 300px;
}
 .info {
 margin-bottom: 50px;
}
 .info-box {
 width: 100%;
}
 .iconBlock {
 margin-top: 50px;
 margin-bottom: 50px;
}
 .margTop {
 margin-top: 60px !important;
}
 .list-romb-box {
 text-align: center;
}
 .list3 {
 padding-bottom: 70px;
}
 .privacyBox {
 padding-bottom: 40px;
}
 .padTop,  .padTop1 {
 padding-top: 0 !important;
}
 .thumb-pad4-1 .thumbnail .caption {
 overflow: visible;
}
 .list_carousel2 #foo2 > li {
 padding-left: 40px;
 padding-right: 40px;
}
 .thumb-pad4 figure {
 border-width: 7px;
}
 .thumb-pad5 figure {
 border-width: 7px;
}
 .logosBox {
 margin-top: 50px;
}
 .logosBox ul li {
 width: 50%;
}
 .logosBox ul li:last-child {
 border-right: 1px solid #dcdddd;
}
 .thumb-pad9 {
 padding-bottom: 60px;
}
 .trainers-box {
 padding-top: 60px;
}

/* ----------New ADDITION--2014 june 30-------------------------------------------------------*/
.logosBox ul li img {
  min-height: 150px;
  max-height: 150px;
}

 .thumb-pad1 .thumbnail .caption .title1 {
 float: none;
}

.imgLogo{
  position : relative; 
  left : 1.0% !important;
  }

}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 626px) {
 .thumb-pad1 .thumbnail .caption {
 overflow: visible;
}
 .thumb-pad3 figure {
 float: none;
 margin-right: 0;
}
 .flickr_badge_image {
 width: 20%;
}
 .thumb-pad4 .thumbnail .caption p span {
 float: none;
 display: block;
}
 .thumb-pad4 .thumbnail .caption p a {
 float: none;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 float: none;
}
 .thumb-pad1 .thumbnail .caption .fl {
 float: none;
}
 .thumb-pad1 .thumbnail .caption.starBox .st {
 float: none;
 display: block;
 margin-bottom: 10px;
}
 .thumb-pad1 .thumbnail .caption .fl {
 float: none;
 display: block;
}
 .thumb-pad9 figure {
 float: none;
 margin-right: 0;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 560px) {
 .thumb-pad1 .thumbnail figure {
 float: none;
 margin-right: 0;
 width: 100%;
 /*margin-bottom: 15px;*/
}
 .thumb-pad1 .thumbnail figure img {
 width: 100%;
}
 .errorBox img {
 width: 100%;
}
 .thumb-pad4-1 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4-1 figure img {
 width: 100%;
}
 .thumb-pad5 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 15px;
}
 .thumb-pad5 .thumbnail .post .posted br {
 display: block;
}
 .thumb-pad5 .thumbnail .post .posted a {
 float: none !important;
}
 .circleBox ul li {
 width: 140px;
 height: 140px;
 padding-top: 20px;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 font-size: 25px;
}
 .thumb-pad1 .thumbnail .caption .title1 {
 float: none;
}
 .thumb-pad1 .thumbnail .caption .fl {
 float: none;
}
 .thumb-pad9 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 14px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 480px) {
 .dateBox {
 width: 100%;
 float: none;
}
 .services-box {
 width: 100%;
 margin-right: 0;
 float: none;
}
 .list_carousel2 #foo2 > li .title {
 font-size: 18px;
 line-height: 30px;
 font-weight: normal;
}
 .professionalBox article {
 width: 100%;
 float: none;
}
 .thumb-pad4 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4 figure img {
 width: 100%;
}
 .circleBox ul {
 margin: -42px 0 0 0;
}
 .circleBox ul li {
 width: 100px;
 height: 100px;
 padding-top: 7px;
 float: none;
 margin-top: 0 !important;
}
 .circleBox p {
 font-size: 19px;
 margin-top: -16px;
}
 .circleBox p a {
 border-bottom-width: 1px;
}
 .thumb-pad4 .thumbnail .caption p span {
 font-size: 14px;
}
 .thumb-pad4 .thumbnail .caption p a {
 font-size: 14px;
}
 .servBox .padBot {
 padding-bottom: 10px;
}
 .servBox article {
 width: 100%;
 float: none;
}
 .logosBox ul li {
 width: 100%;
 float: none;
 border-bottom: 1px solid #dcdddd;
}
 .logosBox ul li {
 border-right: none !important;
}
 footer .pull-left {
 float: none !important;
}
 .follow_icon {
 float: none !important;
 display: inline-block;
 margin-bottom: 15px;
}
 footer .col-lg-12 {
 text-align: center;
}
 .testimonialsBox article {
 width: 100%;
 float: none;
}


}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 320px) {
 #search input {
 width: 150px;
}
 .follow_icon li {
 margin-right: 5px;
}
 .teamBox article {
 float: none;
 width: 100%;
}
 .thumb-pad4 .thumbnail .posted br {
 display: block!important;
}
 .thumb-pad4 .thumbnail .posted a {
 float: none!important;
}
 .teamBox article {
 width: 100%;
 float: none;
}
 .foo-btn {
 right: 0;
}
 .thumb-pad2 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 10px;
}
 .thumb-pad2-1 .badge {
 float: none;
 margin-right: 0;
 width: 100%;
 margin-bottom: 10px;
}
 .trainerBox {
 width: 100%;
 float: none;
}

.map, .map iframe {
 width: 100% !important;
 overflow: hidden;
}

}
/*---------------------------------------------------------------------------------------------------------------------------*/.margBot {
  margin-bottom: 96px;
}
.padBot {
  padding-bottom: 11px;
}
.padBot1 {
  padding-bottom: 93px;
}
.padTop {
  padding-top: 33px;
}

.uBlogsy_bottom_border {  border-bottom-color: #CCC; border-bottom-style: dotted; border-bottom-width: 1px; clear: both;}
/*Core variables and mixins*/






/*---------------------------------------------------- NEW ADDITION---------------------------------------------------------------*/

.testimonialsBox a{
  font: 300 20px Open Sans;
  color: #3e454c;
  margin-bottom: 3px;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.thumb-pad5 .thumbnail .caption .lnk1 {
  font: 600 20px 'Open Sans';
  color: #3e454c;
  text-transform: uppercase;
}

.extra-wrap h3{
  font: 300 20px Open Sans;
  color: #3e454c;
  margin-bottom: 3px;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.caption img{
  margin:10px;
}

.map iframe {
  width: 100% !important;
}

#contact-form label {
  color: #656769;
}

body, .thumb-pad2 .thumbnail .caption, .thumb-pad2-1 .thumbnail .caption, .thumb-pad9 .thumbnail .caption {
  color: #3e454c;
}

.thumb-pad5 .thumbnail .caption , .thumb-pad5 .thumbnail .caption p span, #contact-form input, #contact-form textarea{
  color: #3e454c;
}

.info p img {
  width : 100%;
}

.imgLogo {
  position : relative; 
  left : 5.5%;
  }

/*---------- Sign up form ---------*/
.signup {
  width: 100% !important;
  position: absolute !important;
  padding-bottom: 29px;
  overflow: hidden;
  z-index: 100;
  left: 8%;
  top: 140px;
  opacity: 0.9;

}

.signup .form-div-1, .signup .form-div-2, .signup .form-div-3 {
  height: 50px;
  width: 100% !important;
}

.signup .holder{
  width: 88%;
  overflow: visible !important;
  margin-left: 0;
}

.signup .holder input {
  width: 80% !important;
}

.signup #submitbutton {
  width: 25% !important;
  height: 46px;
  border: 0;
  display: none;
}

.signup .btns {
  /*min-height: 400px;
  max-height: 400px;*/
}

.signup .btn1 {
  position: relative;
  top : 225px;
  left: 75.5%;
}

div#errors {
  position: absolute;
  z-index: 110;
  top: 238px;
  background: #FFF;
  opacity: 0.95;
  left: 11.5%;
  width: 80%;
}

div#errors ul {
  margin-bottom: 0 !important;
}

.success-message {
position: absolute;
top: 340px;
z-index: 110;
color: white;
background-color: #3e454c;
width: 90%;
padding: 5px 5px 5px 20px;
}

@media (max-width: 400px){
  .signup {
    top: 85px;
  }
}

@media (max-width: 310px){
  .signup {
    top: 75px;
  }
}

/* Home Page Update Design - Aug 27 2014  */

nav.tm_navbar {
  background: #3e454c;
  padding: 2px 0 0 0;
  max-height: 64px;
}

@media (min-width: 1220px){
  .menuBox .container {
    max-width: 1288px !important;
  }
}

@media (min-width: 992px)and (max-width:1220px){
  .menuBox .container {
    max-width: 1050px;
    padding-left: 0;
    padding-right: 0;
  }
  nav.tm_navbar li a span {
    left: 65px;
  }
}
@media (min-width: 768px)and (max-width:992px){
  .menuBox .container {
    max-width: 1050px;
    padding-left: 0;
    padding-right: 0;
  }
  nav.tm_navbar li a span {
    left: 51px;
  }
}

@media (max-width: 767px){
  nav.tm_navbar {
    background: none;
  }
}

@media (min-width: 200px) and (max-width: 387px){
  .slider .container1 {
    overflow: hidden;
    width: 162%;
    left: -21%
  }
  .slider .container1 img{
    min-width: 325px;
  }
  .slider{
    overflow: hidden;
  }
}

@media (max-width: 287px)and (min-width: 200px){
  .slider .container1 {
    overflow: hidden;
    width: 143%;
    left: -23%
  }

@media (max-width: 487px){
  .slider .container1 {
    overflow: hidden;
    width: 150%;
    left: -12%
  }
  .slider .container1 img{
    min-width: 325px;
  }
  .slider{
    overflow: hidden;
  }

}









































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
